
/* "Get Tag Finder" */
"UPO-aJ-5wK.title" = "Tag-Finder Abfragen";

/* Description */
"VUa-cQ-JZq.title" = "Mit Tag Finder können Sie dank der Discogs-Datenbank Tags und Albumcover online abrufen. Diese Funktion muss freigeschaltet werden: Ihr Kauf gibt uns die nötigen Mittel, um weiter an Meta zu arbeiten. Das bedeutet uns sehr viel. Wir danken Ihnen.";

/* "Get Tag Finder" */
"vTr-sS-Dd7.title" = "Abfragen";
/* "Restore Purchase" */
"R18-ff-JDQ.title" = "Wiederherstellen Kauf";
/* "Cancel" */
"6Y4-LP-ghO.title" = "Nein danke";
/* "Close" */
"vYh-pt-7vk.title" = "Schließen";
